How to install libfuzzy-dev on Debian Unstable (Sid)